CVE-2006-0118

2006-01-09T06:03:00
ID CVE-2006-0118
Type cve
Reporter NVD
Modified 2017-07-19T21:29:28

Description

Unspecified vulnerability in IBM Lotus Notes and Domino Server before 6.5.5, when running on AIX, allows attackers to cause a denial of service (deep recursion leading to stack overflow and crash) via long formulas.